@charset "utf-8";
/* CSS Document */
/* BASICS */
body, h1, h2, h3, h4, h5, h6, p, address, pre, div, dl, dt, dd, ol, ul, li, th, td, form, input, textarea, div {
	margin: 0;
	padding: 0;
}
ol, ul {
	list-style: none outside none;
}
img {
	border: 0 none;
	vertical-align: bottom;
}
table {
	border-spacing: 0;
}
:first-child + html table {
	border-collapse: collapse;
}
* html table {
	border-collapse: collapse;
}
th, td {
	empty-cells: show;
	text-align: left;
	vertical-align: middle;
	font-size:12px;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
}
p, address, div, dl, ol, ul, th {
	font-style: normal;
	font-weight: normal;
}
em, strong {
	font-style: normal;
	font-weight: bold;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	margin: 0;
	padding: 0;
}
body {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Lucida Grande", Arial, Verdana, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	line-height: 1.417;
}
a {
	color: #3E3937;
	text-decoration: none;
}
a:link {
	color: #3E3937;
	text-decoration: none;
}
a:visited {
	color: #3E3937;
	text-decoration: none;
}
a:active {
	color: #3E3937;
	text-decoration: none;
}
a:hover {
	color: #666666;
	/*text-decoration: underline;*/
}
input, select, textarea {
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Lucida Grande", Verdana, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
}
textarea {
	border: 1px solid #B7B7B7;
	padding: 2px 3px;
}
a, input, object {
	outline: medium none;
}

a:visited {
	color: #3E3937;
	text-decoration: none;
}
a:hover img, input[type="image"]:hover {
	opacity: 0.76;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
table th {
	border-bottom: 1px dotted #BBBBBB;
	padding: 15px 20px 14px 0;
	vertical-align:top;
	width:130px;
}
table td {
	border-bottom: 1px dotted #BBBBBB;
	padding: 15px 20px 14px 0;
}
a img {
	border: medium none;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.clear {
	clear:both;
}
.mt10{
	margin-top:30px;
}
.mt30{
	margin-top:30px;
}
.ml5{
	margin-left:5px;
}
.mb10{
	margin-bottom:10px;
}
.red{
	color:#FF0000;
}
.left{
	float:left;
}
.w15{
	width:15%;
}
.w30{
	width:30%;
}
.w60{
	width:60%;
}
.w90{
	width:90%;
}
.s90{
	font-size:90%;
}
.fRight{
	float:right;
}
a.underLine{
	text-decoration:underline;
}
#wrap {
	width:100%;
}
#header {
	border-bottom:#D7D7D7 1px solid;
}
.headerTop {
	background:#4A4340;
	color:#BBBBBB;
}
.headerTop a {
	color:#F2F2F2;
	padding:2px 3px;
}
.headerTop a:hover {
	color:#CCCCCC;
	text-decoration:underline;
}
.headerTopInner {
	width:898px;
	margin:0 auto;
	line-height:2.5;
	font-size:110%;
}
.headerTopInner:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.headerTopInner .des {
	width:230px;
	height:20px;
	float:left;
	display:block;
}
.subMenu {
	float:right;
	width:650px;
}
.subMenu ul {
	text-align:right;
	width:700px;
	float:right;
	display:block;
	font-size:90%;
}
.subMenu li {
	display: inline;
	width:auto;
	margin-left:20px;
}
.headerMiddle {
	width:898px;
	margin:0 auto;
}
.headerMiddle .logo {
	width:228px;
	margin:30px auto 15px;
}
.headerMiddle a .curtArea {
	width:150px;
	float:right;
	margin-top:-70px;
	display:block;
}
.headerMiddle a .curtArea img {
	border:#BBBBBB 1px solid;
	padding:8px 10px;
}
.headerMiddle .copy{
	text-align:center;
	font-size:90%;
	color:#888888;
}
.headerBottom {
	width:898px;
	margin:0 auto;
}
.headerBottom .gn {
	width:600px;
	margin:0px auto;
	margin-top:30px;
}
.headerBottom .gn ul {
	margin-left:40px;
}
/*IE9▼*/
:root .headerBottom .gn ul {
 	margin-left:25px \0/IE9;
}
/*IE10▼*/
@media all and (-ms-high-contrast:none){
.headerBottom .gn ul {
margin-left:25px !important;　/*上記と同時に使う場合!importantが必要*/
}
}
.headerBottom .gn li {
	float: left;
	margin-right:20px;
	font-size:120%;
	font-weight:bold;
}
.headerBottom .gn li.margineNone{
	margin-right:0px;
}
.headerBottom .gn li a {
	line-height:2.5;
	padding:0 2px;
}
.headerBottom .gn li a:hover {
	text-decoration:none;
	color:#666666;
}
.headerBottom .gn li a:hover, {
	padding-bottom:10px;
	border-bottom:#666666 solid 2px;
}
.headerBottom .gn li.on{
	padding:0;
	border-bottom:#666666 solid 2px;
	text-align:center;
}
.search {
    top: 35px;
	float:right;
	width:180px;
	text-align:right;
	margin-top:-30px;
}
.search .search-text {
    background: none repeat scroll 0 0 #F3F3F3;
	color: #312B2B;
    height: 23px;
    line-height: 23px;
    margin: 0;
    padding: 0 10px;
    width: 100px;
    border: medium none;
}
.search .search-submit {
    background: url(../images/search.gif) no-repeat;
    border: medium none;
    height: 23px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 150%;
    white-space: nowrap;
    width: 33px;
}
.headerSub{
	width:100%;
	border-top:1px solid #D9D9D9;
  -webkit-box-shadow: 0px 5px 5px #E8E8E8;
  -moz-box-shadow: 0px 5px 5px #E8E8E8;
  box-shadow: 0px 5px 5px #E8E8E8;
}
.headerSub .sn {
    margin:0 auto;
    width: 898px;
}
.headerSub .sn ul {
    text-align: center;
}
.headerSub .sn li {
    display: inline;
    font-size: 80%;
    margin-right: 50px;
		line-height:3;
}
.headerSub .sn li a:hover,
.headerSub .sn li.on{
		padding-bottom:3px;
	text-decoration:underline;

}
.breadCrumbs,
.topNewsArea {
	width:898px;
	margin:0 auto;
	line-height:3;
	font-size:80%;
}
.breadCrumbs a {
	padding-right:10px;
}
.breadCrumbs a:hover {
	text-decoration:underline;
}
.topNewsArea a{
	margin-left:10px;
	text-decoration:underline;
}
.pan {
	background: url(/image/pan.gif) 0 50% no-repeat;
	padding: 0 0 0 15px;
}
.supportHeader {
	background:#F0EDDF;
}
.supportHeaderInner {
	width:898px;
	margin:0 auto;
}
.category {
	width:165px;
	float:left;
	font-size:260%;
	line-height:3;
}
h1 {
	width:733px;
	float:right;
	font-size:165%;
	font-weight:lighter;
	line-height:5;
}
.contents {
	width:898px;
	margin:0 auto;
	padding-bottom:50px;
}
.footerInner {
	width:898px;
	margin:0 auto;
}
.pageTop {
	float:right;
	margin:-35px 60px 30px 0;
}
.pageTop a:hover img, input[type="image"]:hover {
	opacity: 1;
}
.footerMenu {
	background:#F0EDDF;
}
.footerInner {
	width:898px;
	margin:0 auto;
	font-size:90%;
	padding:15px 0;
}
.footerInnner, .footerInner a, .footerInner a:hover {
	color:#000000;
}
.copyright {
	padding-top:15px;
	float:right;
	font-size:90%;
}
.footerInner{
	border-top:#CCCCCC 1px solid;
}
.footerMenu .footerInner{
	border:none;
}
.footerInner .subMenu ul {
	width:545px;
	margin:10px 0;
}
.footerInner .subMenu a:hover {
	text-decoration:underline;
}
.footerBox{
	float:left;
	margin:10px 15px 0 0;
	width:136px;
}
.footerBox p{
	padding-bottom:3px;
	border-bottom:1px #4A4340 dotted;
	font-weight:bold;
	font-size:130%;
}
.footerBox ul{
	margin:10px 0 0 3px;
}
.footerBox a:hover{
	text-decoration:underline;
}
.footerBox ul li{
	margin:5px;
}
.footerFollow{
	width:290px;
	text-align:center;
}
.footerRight{
	width:290px;
	float:right;
}

.footerRight img{
	margin-left:7px;
}

.footerFollow table td{
	padding:0 0 0 20px;
	width:63px;
	border:none;
}
.footerFollow table td.koumoku{
	border-right:#4A4340 solid 1px;
	font-weight:bold;
}
.footerIcon{
	border-top:#4A4340 solid 1px;
	margin-top:10px;
	padding-top:10px;
}
.aboutUs h2{
	width:100%;
	border-bottom:#000000 1px dotted;
	border-top:#000000 1px solid;
	line-height:4;
	margin:22px 0 10px 0;
	font-size:120%;
}
.topProducts1 h2{
	border:none;
}
h3{
	width:100%;
	margin:30px 0 10px 0;
	line-height:3;
	border-bottom:#888888 1px solid;
}
h4{
	margin-top:20px;
}


#taw_title {
width:680px;
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:20px;
}

#taw_title h1,
{
width: 680px !important;
font-size: 165% !important;
text-align: center !important;
line-height:1 !important;
float:none !important;
font-weight:bold;
}

#taw_info h2{
font-size: 140%;
margin-bottom:10px;
}

#taw_info p{
font-size:105%;
}

.gn ul{
width:750px;
}

.blinking{
	-webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

#sleep_select_factory_image{
width: 733px;
height: 130px;
margin-top:10px;
}

.factory_img {
width:183px;
height:130px;
float:left;
}

.factory_img img{
width:173px;
margin-left:5px;
margin-right:5px;
}

#put {
width:898px;
}

#put_left {
width:500px;
height:190px;
float:left;
}

#put_right {
width:398px;
height:190px;
float:right;
}

#tokyo_fm_contents {
width:630px;
height:auto;
margin:0 auto;
}

#renewal {
width:898px;
margin:0 auto;
}

#renewal_main {
height:310px;
}

#renewal_title {
height:100px;
}


.renewal_contents_left {
width:350px;
height:283px;
float:left;
}

.renewal_contents_right {
width:548px;
height:283px;
float:left;
}

.ss_s_photo {
width:548px;
height:140px;
}

.ss_s_photo_left {
width:274px;
height:140px;
float:left;
}

.ss_s_photo_left img {
width:176px;
height:132px;
margin:4px 49px;
}

.ss_s_photo_right {
width:274px;
height:140px;
float:left;
}

.ss_s_photo_right img {
width:176px;
height:132px;
margin:4px 49px;
}

/*SEO内部対策指示書2015.1.19修正対応*/

h1#top1{
margin:auto 0;
clear:both;
width: 898px;
}
.breadCrumbs ol li{
	float:left !important;
}
#home #main {
    overflow: hidden;
}